/* ------ メニュー変更

基本
カラーのみの変更だけにして下さい。
それ以外を修正すると、レイアウトが崩れる場合があります。

------ */
#header{
background:#ffffff;
border-bottom:#000033 3px solid;
}

.sub_header_menu_icon{
/*グラデ使用時*/
background:#000033;
}

/* ------ 新着情報などのタイトル変更

基本
カラーのみの変更だけにして下さい。
それ以外を修正すると、レイアウトが崩れる場合があります。

------ */
div.center_contents_title{
color:#;
background: #000033;
}

/* ------ 予定のタイトル変更

基本
カラーのみの変更だけにして下さい。
それ以外を修正すると、レイアウトが崩れる場合があります。

------ */

div.week_carendar_title{
color:#;
background: #000033;
}
/* ------ 試合速報などのタイトル変更

基本
カラーのみの変更だけにして下さい。
それ以外を修正すると、レイアウトが崩れる場合があります。

------ */

div.game_contents_title{
color:#;
background: #000033;
}


/* ハンバーガーメニュー設定 */
div.draw_menu,
.drawer-nav {
 background-color: #000034 !important;
}

/* 犬動画が削除されないので暫定設定 */
.iframe-wrap_top {
 display:none !important;
}
